Subject: Re: bug#13154: 24.3.50; emacs_backtrace.txt (different one)

From: martin rudalics <[email-masked]>
Date: Fri, 14 Dec 2012 17:13:04 +0100

> The code is attached.  Clearly the body calls "any functions at all".  HTH.

This

     (save-excursion
       (with-output-to-temp-buffer (help-buffer)

uses plain `save-excursion'.  We're looking for `save-window-excursion'.
But don't bother.  There are plenty of `save-window-excursion' calls in
the lisp directory, so it very likely comes from there.  And the
`with-output-to-temp-buffer' call might be wrapped in the call to
another function so we probably won't find it anyway.

martin